@import "../../Assets/Styles/SCSS/Helper/variable.scss";
@import "../../Assets/Styles/SCSS/Helper/mixin.scss";
.detailMain {
  width: 100vw;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 40px;
  background-color: $bgDetail;
  @include MediaQuery($xs) {
    padding: 0;
  }
  &_nav {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    span {
      margin: 0 15px;
      font-size: $fzH1;
      color: $textWhite;
      cursor: pointer;
      transition: 0.2 linear;
      &.active {
        color: $textPrimary;
        &:hover {
          transform: scale(1);
        }
      }
      &:hover {
        transform: scale(1.2);
        color: $textPrimary;
      }
    }
  }
}
